# Uses of Interface
jdk.javadoc.doclet.Doclet.Option

Packages that use Doclet.Option
Package
Description
jdk.javadoc.doclet
The Doclet API provides an environment which, in conjunction with the Language Model API and Compiler Tree API, allows clients to inspect the source-level structures of programs and libraries, including API comments embedded in the source.

- ## Uses of Doclet.Option in jdk.javadoc.doclet

  Methods in jdk.javadoc.doclet that return types with arguments of type Doclet.Option
  Modifier and Type
  Method
  Description
  `Set<? extends Doclet.Option>`
  Doclet.`getSupportedOptions()`
  Returns all the supported options.
  `Set<? extends Doclet.Option>`
  StandardDoclet.`getSupportedOptions()`